/*** Custom styly - nad Bootstrap ***/

@font-face{
    font-family:"Helvetica Neue";
    src:url("../fonts/694021/0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix");
    src:url("../fonts/694021/0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix") format("eot"),url("../fonts/694021/d5af76d8-a90b-4527-b3a3-182207cc3250.woff") format("woff"),url("../fonts/694021/1d238354-d156-4dde-89ea-4770ef04b9f9.ttf") format("truetype"),url("../fonts/694021/b68875cb-14a9-472e-8177-0247605124d7.svg#b68875cb-14a9-472e-8177-0247605124d7") format("svg");
}
@font-face{
    font-family:"Helvetica Neue Bold";
    src:url("../fonts/694033/db853e0e-929b-4272-b420-c946c954cf3a.eot?#iefix");
    src:url("../fonts/694033/db853e0e-929b-4272-b420-c946c954cf3a.eot?#iefix") format("eot"),url("../fonts/694033/4a9c62ab-b359-4081-8383-a0d1cdebd111.woff") format("woff"),url("../fonts/694033/db5f9ba6-05a4-433a-9461-0a6f257a0c3a.ttf") format("truetype"),url("../fonts/694033/25e09910-ffc3-4fc4-b0d1-db9a95dface8.svg#25e09910-ffc3-4fc4-b0d1-db9a95dface8") format("svg");
}
@font-face{
    font-family:"Helvetica Neue Cn";
    src:url("../fonts/694054/abf5b6e2-74e5-446b-b924-22c9749b33b6.eot?#iefix");
    src:url("../fonts/694054/abf5b6e2-74e5-446b-b924-22c9749b33b6.eot?#iefix") format("eot"),url("../fonts/694054/c6206d3d-1ef8-44ad-96fa-c25e22252eb0.woff") format("woff"),url("../fonts/694054/6fddd219-58f2-42d3-99d5-5abbfcfde1a1.ttf") format("truetype"),url("../fonts/694054/f620604b-846b-4517-95c0-aa8a60dbb16c.svg#f620604b-846b-4517-95c0-aa8a60dbb16c") format("svg");
}
@font-face{
    font-family:"Helvetica Neue HvCn";
    src:url("../fonts/694072/5afb945e-e2c1-4a0e-aa10-07c774467403.eot?#iefix");
    src:url("../fonts/694072/5afb945e-e2c1-4a0e-aa10-07c774467403.eot?#iefix") format("eot"),url("../fonts/694072/b28cd111-4e51-40c4-8ab7-f20722f5aee1.woff") format("woff"),url("../fonts/694072/90675842-aa22-4c92-8d33-5b9adb155a84.ttf") format("truetype"),url("../fonts/694072/50295452-0109-4587-9fbd-703f8074deba.svg#50295452-0109-4587-9fbd-703f8074deba") format("svg");
}


body {
    /*font-size: 12px;*/
}

p {
    /*margin: 0;*/
}

.jswarning {
    margin: 15px;
}

/*** Header ***/
.header {
    background-color: #FFF;
    margin-top: 10px;
}

.header img.logo {
    padding: 5px 0;
}

.header .claim {
    color: #81c41d;
    font-size: 24px;
}

.header .claim .claim-text {
    margin-top: 30px;
    display: block;
}

.header UL.list_jazyk LI>A {
    color: #969696;
    font-size: 12px;
}

.header UL.list_jazyk LI .lang-button {
    color: #969696;
    font-size: 12px;
    border: none;
    padding: 0;
    margin: 0;
    background: none;
    cursor: pointer;
}

.header UL.list_jazyk LI .lang-button:hover {
    text-decoration: underline;
}

.header .ubytovatel {
    margin-top: 16px;
}

.header .ubytovatel A {
    color: #3B3632;
    font-size: 16px;
}

/*** Content ***/
.content-home {
    color: #FFF;
    padding-bottom: 200px;
    background-color: #4cb4fd;    
    background-image: url(../img/global_bck_footer.png);
    background-position: bottom;
    background-repeat: no-repeat;
}

.content {
    color: #3B3632;
    padding-bottom: 60px;
    background-color: #fff;
}

#home-content {
    padding: 0;
}

.zajimava-mista-link {
    color: #fff;
}

.zajimava-mista-link:hover{
    color: #fff;
}

/*** Search ***/
.path-block {
    margin-top: 20px;
    font-size: 16px;
}

.path-block .item-path {

}

.path-block .item-path A {

}

.search-layout-bg {
    background-color: #4cb4fd;
}

.search {
}

.search .search-option-top {
    background-color: #fff;
    padding: 15px 0;
    border-top-left-radius: 5px; 
    border-top-right-radius: 5px; 
} 

.search .search-advance-option {
    background-color: #F2F2F2; 
    display: none;
}

.search .search-option-bottom {
    background-color: #fff;
    padding-top: 10px;
    padding-bottom: 15px;
    margin-bottom: 30px;
    border-bottom-left-radius: 5px; 
    border-bottom-right-radius: 5px; 
}

.search .nav LI A{
    background-color: #3B3632;
    color: #fff;
}

.search .nav LI.last-minute {
    float: right;
}

.search .nav LI.last-minute A{
    background-color: #B21218;
    float: right;
}

.search .nav LI.active A{
    background-color: #fff;
    color: #000;
    cursor: pointer;
}

.search .nav LI A:hover{
    background-color: #fff;
    color: #000;
    cursor: pointer;
}


.search .search-advance {
    margin-top: 8px;
}

.search .search-advance SPAN{
    color: #006BE6;
    text-decoration: underline;
    font-size: 13px;
    cursor: pointer;
}

.search select.form-control {
    margin: 10px 0;     
}

.search button.form-control {
    margin: 10px 0;     
}

.search .ubytovani {
    margin-bottom: 15px;
    width: 100% !important;
}

.search INPUT[type=submit].vyhledat {
    background-color: #006be5;
    border: 0;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    padding-top: 5px;
    font-family: Arial;
}


.search-advance-option .title-advance-option {
    text-transform: uppercase;
    font-size: 13px;
    color: #3B3632;
    margin: 7px 0;
}


.search-advance-option .checkbox { 
    color: #3B3632;
    font-size: 14px;
    font-weight: normal;
}

.search .trash-icon {
    font-size: 30px;
}

.search .trash-icon:hover {
    color: #B21218;
}

.search .search-line,
.search .search-line-xs {
    padding-bottom: 5px;
    border-bottom: 1px dashed #bbb;
}

.search .search-line-first {}

.search .search-line-first,
.search .search-line-end {
    border-right: 1px dashed #bbb;
}

.search .number-round {
    border: 1px solid #bbb;
    border-radius: 14px;
    padding: 3px 7px;
    color: #bbb;
    margin-right: 5px;
}

.search .block-number { 
    color: #bbb;
    font-size: 12px;
}

.search .trash-md {
    margin-top: 18px;    
}


.search .advance-search-button-md {
    margin-top: 15px;
}

.search-option-top SELECT.selected,
.search-advance-option SELECT.selected {
    border-color: #4cb4fd; 
    webkit-box-shadow: 0px 0px 5px 0px #6fc4ff;
    -moz-box-shadow: 0px 0px 5px 0px #6fc4ff;
    box-shadow: 0px 0px 5px 0px #6fc4ff;
}

#search-input-info  {
    display: none;
}

.paging {
    margin: 0;
    margin-top: 25px;
    font-size: 20px; 
}

.paging A{
    margin: 0 2px;
}


/*** Autocomplete-box - naseptavac ***/

.ui-autocomplete-loading { 
    background: url('../img/indicator.gif') no-repeat 98% center;
} 

.ui-autocomplete-category {
    font-weight: bold;
    margin-left: 5px;
}

.autocomplete-item-li {
    margin-left: 25px;
}

.autocomplete-item-li A{
    color: #006BE6;
    width: 100%;
    float:left;
}

.more-items {
    color: #006BE6;
    font-weight: normal;
    font-style: italic;
    text-decoration: underline;
}

.autocomplete-item-li:hover {
    background-color: #F0F0F0;
}

/*** Footer ***/
.footer {
    color: #FFF;
    font-size: 12px;
}

.footer-bck {
    background-color: #3c454e;  
    padding-top: 10px;
    padding-bottom: 10px;
}

.footer-title {
    color: #FFF;
    font-weight: bold;
    padding-bottom: 5px;
    font-size: 14px;
}

.footer-text {

}

.footer A {
    color: #FFF;
    text-decoration: underline;
    font-size: 13px;
}

.footer UL {
    padding: 0;
    margin: 0;
}

.footer UL LI {
    list-style-type: none;
    line-height: 180%;
}

.footer UL LI:first-child {
    list-style-type: none;
    line-height: 130%;
}

.footer-icons {
    padding-bottom: 20px;
}

/*** Copyright ***/
.copyright {
    margin: 10px 0;
    color: #000;
}

.copyright A {
    color: #000;
    text-decoration: none;
}

.copyright A:hover{
    text-decoration: underline;
}

/*** Footer -  Newsletter ***/
.footer .span-link {
    cursor: pointer;
    text-decoration: underline;
}

.newsletter {
    padding-bottom: 15px;
}

.newsletter .footer-title {
    font-size: 18px;
}

.newsletter .newslleter-form {
    margin: 0px;
}

.newsletter INPUT[type=text] {
    color: #4c4544;
    padding: 7px;
    border-radius: 5px;
    max-width: 750px;
    margin-top: 15px;
}

.newsletter INPUT[type=submit].odebirat {
    background-color: #006be5;
    border: 0;
    border-radius: 5px;
    text-align: center;
    margin-top: 15px;
    padding: 7px 27px;
    font-weight: bold;
    font-size: 13px;
}

.odebirat:hover {
    color: #FFF;
    text-decoration: underline;
}


/*** dropdown menu ***/
.dropdown {
    margin-bottom: 5px;
}

.dropdown .dropdown-toggle { 
    width: 100%;
}

.dropdown UL.dropdown-menu {
    margin: 0 15px;
    width: calc(100% - 30px);
}

.dropdown UL.dropdown-menu button {
    border: none;
    width: 100%;
    float: left;
    background: none;
}


/*** Home Page - Banner - Ikony ***/
.banner-ikony  {
    background-color: #82cbfe;
    border-radius: 5px; 
    padding: 15px 0;
}

.banner-ikony .banner-box {
    border-right: 1px solid #fff;
}

.banner-ikony .banner-box:last-child {
    border-right-width: 0px;
}

.banner-ikony .banner-ikony-img {
    padding: 0;
}

.banner-ikony .banner-ikony-text .big-text{
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}

.banner-ikony .banner-ikony-text .small-text{
    width: 100%;
    font-size: 13px;
    color: #000;
    float: left;
}

/*** Carousel - Thumbnail***/
.carousel-control.left {
    margin-left: -45px;
    color: black;
    width: 40px;
    background: none;
}

.carousel-control.right {
    margin-right: -45px;
    color: black;
    width: 40px;
    background: none;
}


/***Home page -  Carousel - Thumbnail***/
.content-home-bg {
    background-color: #4cb4fd;
}

#carouselLastMinuteUbytovani .thumbnail,
#carouselListUbytovani .thumbnail {
    border-radius: 0;
    padding: 0;
    border: 0;
    margin: 0;
}

#carouselLastMinuteUbytovani A,
#carouselListUbytovani A {
    text-decoration: none;
}

#carouselLastMinuteUbytovani .thumbnail .cena-odkaz, 
#carouselLastMinuteUbytovani .thumbnail .hotel-termin,
#carouselLastMinuteUbytovani .thumbnail .hodnoceni,
#carouselLastMinuteUbytovani .thumbnail .obrazek ,
#carouselListUbytovani .thumbnail .cena-odkaz,
#carouselListUbytovani .thumbnail .mesto-okres,
#carouselListUbytovani .thumbnail .hodnoceni,
#carouselListUbytovani .thumbnail .obrazek { 
    object-fit: cover;
    width: 100%;
    height: 100px;
}



#carouselLastMinuteUbytovani .thumbnail .mesto,
#carouselLastMinuteUbytovani .thumbnail .okres,
#carouselLastMinuteUbytovani .thumbnail .hotel-termin,
#carouselListUbytovani .thumbnail .mesto,
#carouselListUbytovani .thumbnail .okres {
    font-size: 13px;
    color: #969696;
}

#carouselLastMinuteUbytovani .thumbnail .mesto,
#carouselListUbytovani .thumbnail .mesto {
    padding-right: 5px;
    border-right: 1px solid #969696; 
}

#carouselLastMinuteUbytovani .thumbnail span.stitek-lm ,
#carouselListUbytovani .thumbnail span.stitek-lm  {
    position: absolute;
    right: 40px;
    background-color: rgba(0, 0, 0, 0.62);
    color: #fff;
    text-transform: uppercase;
    padding: 5px 8px;
}



#carouselLastMinuteUbytovani .thumbnail .titulek,
#carouselListUbytovani .thumbnail .titulek {
    width: 100%;
    font-size: 16px;
    color: #1E1E1E;
    font-weight: bold;
    height: 35px;
}

#carouselLastMinuteUbytovani .thumbnail .hodnoceni,
#carouselListUbytovani .thumbnail .hodnoceni {
    height: 8px;
}

#carouselLastMinuteUbytovani .thumbnail .popis,
#carouselListUbytovani .thumbnail .popis {
    width: 100%;
    height: 80px;
    font-size: 14px;
    color: #1E1E1E;
} 


#carouselLastMinuteUbytovani .thumbnail .cena-block-btn-open,
#carouselListUbytovani .thumbnail .cena-block-btn-open {
    width: 100%;
    position: relative;
    padding: 9px;
}

#carouselLastMinuteUbytovani .thumbnail .cena-block,
#carouselListUbytovani .thumbnail .cena-block {
    width: 65%;
    display: block;
    position: relative;
    top:0;
    left: 0;
    color: #000;
    font-size: 13px;
}


#carouselLastMinuteUbytovani .thumbnail .cena-block .cena,
#carouselListUbytovani .thumbnail .cena-block .cena {
    font-size: 22px;
    font-weight: bold;   
    margin-left: 5px;
    color: #22b14c;
}

#carouselLastMinuteUbytovani .thumbnail .btn-open-block,
#carouselListUbytovani .thumbnail .btn-open-block {
    width: 35%;
    display: block;
    float: left;
    position: absolute;
    top:13px;
    right: 0;
}

#carouselLastMinuteUbytovani .thumbnail .btn-open-block .btn-more,
#carouselListUbytovani .thumbnail .btn-open-block .btn-more {
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    background-color: #006BE6;
    border-radius: 5px;
    padding: 5px 25px;
}



#carouselLastMinuteUbytovani .thumbnail .cena-text,
#carouselLastMinuteUbytovani .thumbnail .cena-mena,
#carouselListUbytovani .thumbnail .cena-text,
#carouselListUbytovani .thumbnail .cena-mena {
    font-size: 16px;
    color: #1E1E1E;
}

#carouselLastMinuteUbytovani .thumbnail .cena-cislo,
#carouselListUbytovani .thumbnail .cena-cislo {
    font-size: 22px;
    color: #1E1E1E;
}

#carouselLastMinuteUbytovani .thumbnail .odkaz, 
#carouselListUbytovani .thumbnail .odkaz {
    font-size: 15px;
    color: #fff;
    background-color: #006BE6;
    border-radius: 5px;
    font-weight: bold;
    float: right;
    width: 20%;
    padding: 5px 3px;
    text-align: center;
}

/*** Vylet - kam na vylet ? ***/
.vylet {
    margin-top: 15px;
    background-color: #fff;
}

.vylet .obrazek { 
    height: 280px;
}

.vylet .obrazek IMG{ 
    height: 280px;
}

.vylet .vylet-title {
    font-weight: bold;
    margin-bottom: 8px;
}

.vylet .vylet-text {
    color: #1E1E1E; 
    padding-right: 15px;
    margin-top: 15px;
}


/*** Hotel - Detail ***/ 
.hotel .title H1 {
    color: #1E1E1E;
    font-size: 28px;
    font-weight: bold;
    padding-top: 15px;
}


.hotel .adresa .sloupec {
    border-right: 1px solid #3B3632;
    margin-right: 5px;
    color: #3B3632;
    font-size: 13px;
}
.hotel .adresa {
    color: #3B3632;
    margin-bottom: 10px;
}

.hotel .umisteni {
    background-color: #F0F0F0;
    margin: 15px 0;
    padding: 15px 0;
}

.hotel .umisteni .umisteni-line {
    font-family: Helvetica Neue;
    width: 100%;
    padding: 0;
    margin: 0;
}

.hotel .umisteni .adresa-line {
    padding-top: 15px;
}

.hotel .umisteni .umisteni-titulek {
    font-family: Helvetica Neue;
    font-size: 13px;
    font-weight: bold;
    color: #3B3632;
    margin: 0 15px;
}

.hotel .umisteni .umisteni-line-title {
    font-size: 13px;
    font-weight: bold;
    color: #3B3632;
}

.hotel .umisteni .umisteni-line-text {
    font-size: 13px;
    color: #3B3632;
}

.hotel .umisteni .umisteni-line-text A{
    text-decoration: underline;
    color: #006BE6;
}

.hotel .recenze {
    background-color: #C0D9F1;
    padding: 10px;
}

.hotel .recenze .recenze-text {
    color: #283764;
    font-size: 15px;
    font-style: italic;
}

.hotel .recenze .recenze-autor {
    text-align: right;
    font-weight: bold;
    color: #283764;
    margin-right: -15px;
    margin-left: -15px;
    width: 100%;
    float: left;
}


.hotel .hotel-detail-stitek-lm {
    position: absolute;
    top:0;
    right: 60px;
    background-color: rgba(0, 0, 0, 0.62);
    color: #fff;
    text-transform: uppercase;
    padding: 5px 8px;
    font-size: 18px;
    z-index: 15000;
}

.hotel .zajimava-mista,
.hotel .hospody {

}

.hotel .zajimava-mista UL,
.hotel .hospody UL {
    list-style: none;
    padding-left: 0px;
}

.hotel .zajimava-mista UL LI:first-child,
.hotel .hospody UL LI:first-child {
    font-size: 17px;
    font-weight: bold;
}

.hotel .zajimava-mista UL LI,
.hotel .hospody UL LI {  
    border-bottom: 2px solid #ececec;
    padding: 5px 0;
    width: 100%;
    float:left;
}

.hotel .zajimava-mista UL LI .icon-zm,
.hotel .hospody UL LI .icon-zm {
    font-size: 30px;
    margin: 0 10px;
    width: 40px;
    float: left;
    color: #979797;
}

.hotel .zajimava-mista UL LI .icon-title,
.hotel .hospody UL LI .icon-title {

    width: calc(100% - 60px);
    float: left;
    color: #3a3633;
    font-size: 14px;
    font-weight: bold;
}

.hotel .zajimava-mista UL LI .icon-title .icon-distance,
.hotel .hospody UL LI .icon-title .icon-distance{
    font-weight: normal;
}


.hotel .vlastnosti-list {
    margin-bottom: 10px;
    border-bottom: 1px solid #bfbfbf;
    padding-left:0;
    padding-right:0;
}

.hotel .vlastnosti{
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #bfbfbf;
}

.hotel .vlastnosti-title {
    color: #3B3632;
    width: 100%;
    float: left;
    font-size: 13px;
    text-transform: uppercase;
}

.hotel .vlastnosti-obsah {
    color: #3B3632;
    width: 100%;
    float: left;
    font-size: 21px;
    font-weight: bold;
}
.hotel .vlastnosti-obsah.cena {
    color: #22b14c;
}

.hotel .vlastnosti-list UL{
    list-style-type: none;
    padding: 0;
    margin: 0;
}


.hotel .vlastnosti-list UL>LI{
    float: left;
    margin-right: 8px;
    padding: 4px 10px;
    background-color: #e6e6e6;
    border-radius: 5px;
    margin-bottom: 8px;
}

.hotel .detail-popis-box {
    border-bottom: 1px solid #bfbfbf;
    padding-top: 10px;
    padding-bottom: 10px;
}

.hotel .title-detail-popis {
    font-size: 17px;
    font-weight: bold;
}

.hotel .text-detail-popis {
    font-size: 13px;
    padding-right: 0;
}

.hotel .text-detail-popis table {
    width: auto !important;
}

.hotel .text-detail-popis UL.detail-popis-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.hotel .text-detail-popis UL.detail-popis-list LI{
    border-bottom: 1px solid #bfbfbf;
    margin: 0;
    padding: 8px 0;
}

.hotel .text-detail-popis UL.detail-popis-list LI:last-child{
    border-bottom: 0px solid #bfbfbf;
}

.hotel .text-detail-popis .cena {
    font-weight: bold;
    font-size: 16px;
    color: #3B3632;
}

.hotel .text-detail-popis .objednat-rezervovat INPUT[type=submit]{  
    text-align: center;
    background-color: #016be3;
    border-radius: 5px;
    font-size: 15px;
    font-weight: bold;
    color: #FFF;
    padding: 5px 7px;
    border: 0;
}

.hotel #list-img-gallery {
    height: 400px;
    overflow-x: no-display;
    overflow-y: scroll;
    margin: auto;
}

.hotel #list-img-gallery .item{
    background-color: #f9f9f9;
    border-bottom: 1px solid #969696;
    position: relative;

}

.hotel #list-img-gallery .item IMG {
    margin: auto;
    top:0;
    left:0;
    bottom: 0;
    right: 0;
    position: absolute;
}

.hotel #hotelCarousel {
    background-color: #f9f9f9;
    margin-bottom: 30px;
}

.hotel #hotelCarousel IMG{
    max-width: 100%;
    margin: auto;
}


.hotel #hotelCarousel .carousel-control.left {
    margin-left: 0px;
    color: black;
    width: 40px;
    background: none;
    color: #000;
}

.hotel #hotelCarousel .carousel-control.right {
    margin-right: 0px;
    color: black;
    width: 40px;
    background: none;
    color: #000;
}

.hotel #hotelCarouselList .carousel-control.left {
    margin-left: 0px;
    color: black;
    width: 40px;
    background: none;
    color: #fff;
}

.hotel #hotelCarouselList .carousel-control.right {
    margin-right: 0px;
    color: black;
    width: 40px;
    background: none;
    color: #fff;
}

.hotel #googleMap {
    max-width: 100%;
    margin: 0 18px;
    height: 200px;
}

.hotel .item-last-update {
    margin: 20px 0;
    color: #1E1E1E;
    font-size: 12px;
}

.hotel .table-cenik TH{
    padding: 5px;
    margin-right: 10px;
}

.hotel .cenik-popis-table TD,
.hotel .cenik-popis-table TH {
    border-bottom: 1px solid #ddd;
}

.hotel .last-minute-desc {
    margin-bottom: 15px;
}

[type=button].btn-dotaz-rezervace {
    background-color: #006be5;
    border: 0;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
    margin-top: 15px;
}

[type=button].zavrit-dotaz,
[type=button].odeslat-dotaz,
[type=button].odeslat-ulozit,
[type=submit].odeslat-ulozit,
[type=submit].odeslat-dotaz,
[type=submit].odeslat-done {
    background-color: #42C72E;
    border: 0;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
    margin-top: 15px;
}

[type=submit].odeslat-done {
    background-color: #2196F3;
}

[type=submit].zavrit-form {
    border: 0;
    color: #000;
    border-radius: 5px;
    margin-top: 15px;
    text-align: center;
    font-weight: bold;
}

#btn-modal-zavrit {
    display: none;
}

.modal-dialog .modal-header {
    border-bottom: 1px solid #fff;
}

.modal-dialog .modal-content {
    background-color: #F0F0F0;
}

.modal-dialog .modal-footer {
    border-top: 0;
}

.modal-dialog .modal-title {
    color: #1E1E1E;
    font-weight: bold;
    font-size: 22px;
}

.modal-dialog .modal-body input[type=text],
.modal-dialog .modal-body input[type=number] {
    font-size: 13px;
    margin-top: 8px;
    margin-bottom: 8px;
}

.modal-dialog .modal-form-obsah {
    color: #1E1E1E;
    padding-top: 45px;
}

.modal-dialog .form-modal-neswletter {
    padding-top: 20px;
}


.modal-dialog SPAN.small-title {
    font-size: 14px;
    font-weight: bold;
}

.modal-dialog .form-modal-alert {
    margin: 0 0px;
    display: none;
}

.modal-dialog .form-modal-alert .alert{
    margin: 15px 0 0 0;
}

.modal-dialog .modal-title-success {
    display: none;
}

.hotel .mista-in-area H4 {
    font-size: 17px;
    font-weight: bold;    
    margin-left: 15px;
    padding-top: 30px;
    padding-bottom: 7px;
    border-bottom: 2px solid #ececec;
}

.hotel .mista-in-area .cart-mist-detail {
    margin: 15px 0;
    padding-bottom: 15px;
    background: #f9f9f9;
}

.hotel .mista-in-area .cart-mist-detail .img-block {
    overflow: hidden;
    height: 200px;
}

.hotel .mista-in-area .cart-mist-detail .img-block A {
    display: block;
}

.hotel .mista-in-area .cart-mist-detail .img-block IMG {
    width: 100%;
    min-height: 200px;
    border: 1px solid #c3c2c2;
    margin-bottom: 15px; 
    box-shadow: 0px 0px 5px 0px #b7b6b6;
}

.hotel .mista-in-area .cart-mist-detail .content-block {
    padding: 0 15px;
}

.hotel .mista-in-area .cart-mist-detail .content-block .title{
    color: #3B3632;
    width: 100%;
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 5px;
}

.hotel .mista-in-area .cart-mist-detail .content-block .loc{
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 5px;
}



.hotel .mista-in-area .cart-mist-detail .content-block .desc {
    min-height: 60px;
}

.hotel .mista-in-area .cart-mist-detail .footer-block {
    padding: 0 15px;
    margin-top: 15px;
    height: 30px;
}

.hotel .mista-in-area .cart-mist-detail .footer-block A {
    width: 100%;
    float: left;    
    background-color: #006be5;
    border: 0;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
    padding: 5px 0;
}
/*** Hotel - LIST ***/

.hotel .panel-body UL>LI {
    margin-right: 15px !important;
}

.hotel-list .top-hotels {
    padding-bottom: 30px;
    background: #fcfcfc;
}

.hotel-list .top-hotels H3 {
    color: #B21218;
    font-weight: bold;
}

.hotel-list .item-hotel-list-top {
    padding-top: 30px;
}

.hotel-list .item-hotel-list {
    margin-top: 30px;
}

.hotel-list .item-hotel-list .obrazek{
    width: 100%;
}

.hotel-list .item-hotel-list .border-bottom-item {
    border-bottom: 1px solid #cccccc;
    width: calc(100% - 15px);
}

.hotel-list .hotel-title {
    font-size: 16px;
    color: #1E1E1E;
    font-weight: bold;
}

.hotel-title A {
    font-size: 16px;
    color: #1E1E1E;
    font-weight: bold;
}

.hotel-list .hotel-title-last-minute {
    font-style: italic;
}

.hotel-list .hotel-title-term {
    font-style: italic;
}

.hotel-list .hotel-title .text {
    margin-right: 10px;
}

.hotel-list .hotel-title .text,
.hotel-list .hotel-title .stars {
    float:left;
}


.hotel-list .hotel-place {
    color: #969696;
    font-size: 13px;
}

.hotel-list .hotel-desc {
    color: #1E1E1E;
    font-size: 14px;
    margin: 8px 0;
}

.hotel-list .link-detail {
    margin: 0;
    padding: 0;
    text-align: right;

}

.hotel-list .hotel-cena-text {
    font-size: 13px;
    margin-bottom: 15px;
}

.hotel-list .cena-hotel-od {
    font-size: 22px;
    font-weight: bold;
    color: #22b14c;
    margin-right: 10px;
}

.hotel-list .cena-hotel-kapacita{
    font-size: 22px;
    font-weight: bold;
}

.hotel-list .link-detail A {
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    background-color: #006BE6;
    border-radius: 5px;
    padding: 5px 15px;
}

.hotel-list-map {
    padding: 0;
    margin: 0;
    margin-top: 30px;
}

.hotel-list-map #map {
    height: 500px;
}

.search-info {
    padding-left: 15px;
    padding-right: 15px;
}

.search-info-title {
    color: #1E1E1E;
    font-size: 28px;
    font-weight: bold;
}
.search-info-description {
    color: #1E1E1E;
    font-size: 14px;
    margin: 20px 0;
}



/*** Hotel Rezervace ***/

.mess-block-customer,.mess-block-hotel {
    margin: 10px 0;
    padding: 15px;
}

.mess-block-customer {
    background-color: #f0f0f0;}

.mess-block-hotel{
    background-color: #f9f9f9;
}

.mess-content {
    padding: 15px;
}

.hotel-rezervace-info {
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
}

#form-reservation-title {
    font-size: 23px;
    padding-bottom: 15px;
}

.form-reservation-textaream {
    margin-bottom: 15px;
}

.small-desc {
    font-size: 12px;
    margin: 5px 15px;
}

/*** Hotel - Hotelier ***/
#admin-title {
    font-size: 26px;
    margin: 15px 0;
}


.hotel-hotelier-menu {
    margin-top: 20px;
}

.hotel-hotelier-menu A {
    color: #006be6;
}

.hotel-hotelier-menu .hotel-a { 
    float:right;
}



.form-hotel-hotelier {

}

.form-hotel-hotelier .hotel-hotelier-title {
    font-size: 22px;
    padding: 25px 0 5px 0;
    border-bottom: 1px solid #ddd;
}

.form-hotel-hotelier .line {
    border-bottom: 1px solid #cccccc;
    margin: 40px 0 20px 0;
}


.form-hotel-hotelier LABEL {
    font-size: 12px;
    margin-top: 20px;
}


.form-hotel-hotelier INPUT[type='submit'] {
    background-color: #006be5;
    border: 0;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
    margin-top: 15px;
}

.form-hotel-hotelier INPUT[type='submit']:hover {
    text-decoration: underline;
}

.form-hotel-hotelier .err {
    color: #ff0000;
    position: absolute;
    top:50px;
    right:20px;
}


.table.table-striped TR TD {
    border-color: #fff;
}

.table.table-striped A {
    color: #000;
    background-color: white;
    padding: 5px;
    border-radius: 5px;
}

.table.table-striped .read {
    background-color: rgba(240, 173, 78, 0.49);
    color: black;
}

.table.table-stripedtbody>tr.read:nth-of-type(odd) {
    background-color: rgba(240, 173, 78, 0.49);
    color: black;
}

.table.table-striped .not-read { 
    background-color: rgba(255, 75, 69, 0.61);
    color: black;
    font-weight: 700;
}

.table.table-stripedtbody>tr.not-read:nth-of-type(odd) {
    background-color: rgba(255, 75, 69, 0.61);
    color: black;
    font-weight: 700;
}

.table.table-striped .done { 
    background-color: rgba(92, 184, 92, 0.50);
    color: black;
}

.table.table-stripedtbody>tr.done:nth-of-type(odd) {
    background-color: rgba(92, 184, 92, 0.50);
    color: black;
}




/*** Hotel - Detail - Fotogalerie ***/
#fileupload {
    box-shadow: none;
    border: none;
    margin-top: 15px;
}

#filesContainerTitle {
    display: none;
    font-weight: bold;
}

.btn-file {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

#filesContainer {
    max-width: 100%;
    float: left;
    margin-top: 15px;
    font-style: italic;
}

#uploadWindow {
    width: 100%;
    float: left;
}

#uploadWindow {
    width: 100%;
}

.small-view {
    max-height: 50px;
    max-width: 100px;
}

#startUploadFilesButton {
    display: none;
}

.a-insert {
    display: none;
}

/*** Hotel - Detail -  ***/

.hotel .path {
    padding-top: 20px;
    display: block;
}

.hotel-popis-page SELECT,
.hotel-popis-page TEXTAREA{
    margin-bottom: 15px;
}

.hotel-popis-page #select-text {
    resize: none;

}

.new-description {
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #ddd;
}

.panel-link {
    margin-top: 20px;
}

.hotel .last-minute-box {
    background-color: #F4F67F;
}

.hotel #heading-last-minute {
    background-image: none;
    background-color: #F4F67F !important;
}

/*** SearchPage - Filtry ***/

#search-sort-menu {
    position: relative;
    padding-bottom: 50px;
}

#search-sort-menu #filter-range-block {
    position: absolute;
    bottom: -50px;
    display: none;
}

#search-sort-menu #valueHotelRange {
    position: absolute;
}

#centerShow {
    position: absolute;
    left: calc(50% - 100px);
    width: 200px;
    height: 30px;
    text-align: center;
    padding: 5px;
    margin-top: 10px;
    background: #fff;
    border: 1px solid #dddddd;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 4px 4px rgba(221,221,221,1);
    -moz-box-shadow: 0px 0px 4px 4px rgba(221,221,221,1);
    box-shadow: 0px 0px 4px 4px rgba(221,221,221,1); 
    z-index: 12000; 
    display: none;
}

#centerShowBText {
    width: 100px;
    float:left;
}

#centerShowButton {
    display: none; 
    width: 100px;
    float:right;

}

#centerShowButton BUTTON {
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    background: none;
    border: none;
    background-color: #006BE6;
    border-radius: 5px;
    padding: 3px 15px;
    position: relative;
    top: -2px;
}

.seradit-title {
    position: relative;
    top: 10px;
}

/*** Hotelier_Page_Cenik ***/

#show-save-submit-cenik {
    display: none;  
}


/*** Login_Page ***/
.login-error {
    margin-top: 15px;
}

.lost-passowrd-link {
    margin-top: 15px;
}

.form-login LABEL {
    font-size: 12px;
    margin-top: 20px;
}

/*** LostPassword Page - zapomenute heslo ***/
.form-lostpassword LABEL {
    font-size: 12px;
    margin-top: 20px;
}
/***
* Pro posuvnik, když má být hodnota zobrazena u posuvniku
*/

/*
#filter-range-block > div {
    position: absolute;
    width: 30px;
    top: 50px;
    text-align: center;
    padding: 5px;
    background: #fff;
    border: 1px solid #dddddd;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 4px 4px rgba(221,221,221,1);
    -moz-box-shadow: 0px 0px 4px 4px rgba(221,221,221,1);
    box-shadow: 0px 0px 4px 4px rgba(221,221,221,1);
    display: none;
    z-index: 12000;
}*/

/*** Ostani  ***/
.hotel-search-img {
    border: 1px solid #c3c2c2;
    margin-bottom: 15px; 
    box-shadow: 0px 0px 5px 0px #b7b6b6;
}

.stars {
    float: left;
}

.margin-zero {
    margin: 0;
}

.padding-zero {
    padding: 0;
}

.padding-left-zero {
    padding-left: 0;
}

.padding-top-15 {
    padding-top: 15px;
}

.padding-bottom-15 {
    padding-bottom: 15px;
}

.padding-left-right-zero {
    padding-left: 0;
    padding-right: 0;
}

.title-top-search {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    color: #fff; 
}

.title-top-search {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    color: #fff;
}

.content-home-bg h1.title,
h3.title {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    margin: 15px 0;
}

.ui-datepicker {
    background-color: #ccc;
}

.select-label {
    margin-bottom: 13px;
}

.big-space {
    margin-top: 60px;
    width: 100%;
    float: left;
}

.btn-add {
    background-color: #006be5;
    border: 0;
    color: #fff;
    border-radius: 5px;
    padding: 5px 10px;
    text-align: center;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 30px;

}

.btn-add-cenik {
    margin-top: 2px;

}

.err {
    color: #ff0033;
}

.paging_input_text {
    display: none;
}

/*** LISTA SEARCH  ***/

#search-menu-save {
    background-color: #F6F6F6;
    color: #3B3632;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 10px 0;
    font-weight: bold;
}

#search-menu-save .title {
    font-size: 13px; 
    color: #969696;
}

#search-menu-save col-sm-4 {
    border-right:  1px solid #3B3632;
}

#search-menu-save col-sm-4:last-child {
    border-right:  none;
}

#search-menu-save .block {
    position: relative;
}

#search-menu-save .block UL {
    padding: 0;
    margin: 0;
}

#search-menu-save .block:hover #block-types {
    display: block;
    font-size: 13px;
    background-color: #F6F6F6;
    width: 80%;
    padding: 15px 10%;
    z-index: 80000;

}

#search-menu-save #block-types {
    display: none;
    position: absolute;
}


#search-menu-save .block UL LI{
    list-style: none;
}



/**** REGISTRACE ***/
.form-hotel-registrace LABEL {
    margin-top: 15px;
}

.form-hotel-registrace INPUT[type='submit'] {
    background-color: #006be5;
    border: 0;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
    margin-top: 15px;
}

.form-hotel-registrace .registrace-title {
    font-size: 22px;
    padding: 25px 0 5px 0;
    border-bottom: 1px dashed #ddd;
}

.registation-complete {

    font-size: 32px;
    font-weight: bold;
}

/*** HotelPage Hotelier - Cenik ***/
.btn-form-modal {
    margin-top: 12px;
}

/*** Staticke stranky - Static page ***/
.single-page-content {
    padding-bottom: 40px;
    line-height: 1.6;
} 

.contacts-page-phone {
    font-size: 18px;
}


/*** NapisteNamPage - registrace cast 1 ***/
.form-napiste-nam LABEL {
    font-size: 12px;
    margin-top: 20px;
}


/*** INPUT RANGE  ***/

input[type=range] {
    -webkit-appearance: none;
    width: 100%;
    margin: 13.8px 0;
}
input[type=range]:focus {
    outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 8.4px;
    cursor: pointer;
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
    background: #006be6;
    border-radius: 1.3px;
    border: none;
}
input[type=range]::-webkit-slider-thumb {
    box-shadow: 1px 1px 1px #006be6, 0px 0px 1px #3b87c8;
    border: 1px solid #006be6;
    height: 36px;
    width: 16px;
    border-radius: 3px;
    background: #ffffff;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -14px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
    background: #006be6;
}
input[type=range]::-moz-range-track {
    width: 100%;
    height: 8.4px;
    cursor: pointer;
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
    background: #006be6;
    border-radius: 1.3px;
    border: 0.2px solid #010101;
}
input[type=range]::-moz-range-thumb {
    box-shadow: 1px 1px 1px #006be6, 0px 0px 1px #3b87c8;
    border: 1px solid #006be6;
    height: 36px;
    width: 16px;
    border-radius: 3px;
    background: #ffffff;
    cursor: pointer;
}
input[type=range]::-ms-track {
    width: 100%;
    height: 8.4px;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    color: transparent;
}
input[type=range]::-ms-fill-lower {
    background: #173853;
    border: 0.2px solid #010101;
    border-radius: 2.6px;
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
input[type=range]::-ms-fill-upper {
    background: #006be6;
    border: 0.2px solid #010101;
    border-radius: 2.6px;
    box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
input[type=range]::-ms-thumb {
    box-shadow: 1px 1px 1px #006be6, 0px 0px 1px #3b87c8;
    border: 1px solid #006be6;
    height: 36px;
    width: 16px;
    border-radius: 3px;
    background: #ffffff;
    cursor: pointer;
    height: 8.4px;
}
input[type=range]:focus::-ms-fill-lower {
    background: #006be6;
}
input[type=range]:focus::-ms-fill-upper {
    background: #006be6;
}



#czlang,#sklang,#enlang,#delang,#pllang,#rulang {
    margin: 0;
    padding: 0;
    text-align: right;
    border: none;
    width: 30px;
    height:20px;
    cursor: pointer;
    color: transparent;
}

#czlang {
    background: url('../img/vlajecky/cz.jpg') no-repeat left top;
}

#sklang {
    background: url('../img/vlajecky/sk.jpg') no-repeat left top;
}

#enlang {
    background: url('../img/vlajecky/en.jpg') no-repeat left top;
}

#delang {
    background: url('../img/vlajecky/de.jpg') no-repeat left top;
}

#pllang {
    background: url('../img/vlajecky/pl.jpg') no-repeat left top;
}

#rulang {
    background: url('../img/vlajecky/ru.jpg') no-repeat left top;
}



@media screen and (max-width: 858px) {

    .search-line-xs {
        padding-bottom:0;
        border-bottom: none;
    }

    .search-line-first {
        border-right: none;
    }

    .search-line-end {
        border-right: none;
    }

    .search .block-number {
        padding-top: 15px;
    }


    .carousel-control.left {
        margin-left: 0px;
        color: black;
        width: 40px; 
        background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0px, transparent 100%);
        background-repeat: repeat-x;
    }

    .carousel-control.right {
        margin-right: 0px;
        color: black;
        width: 40px;
        background-image: linear-gradient(to right, transparent 0px, rgba(0, 0, 0, 0.5) 100%);
        background-repeat: repeat-x;
    }


    .hotel .vlastnosti-list-sm UL{
        margin: 0 15px;
    }

    .hotel .mista-in-area .cart-mist-detail .img-block  {
        height: auto;
    }
}


@media screen and (min-width: 300px) and (max-width: 375px) {

    .search .nav LI.last-minute {
        width: 100%;
    }

    .search .nav LI.last-minute A {
        width: 100%;
    }

    .hotel #hotelCarousel {
        height: 200px;
    }
    .hotel #hotelCarousel IMG{
        height: 200px;
    }
}

@media screen and (min-width: 376px) and (max-width: 450px) {

    .hotel #hotelCarousel {
        height: 250px;
    }
    .hotel #hotelCarousel IMG{
        height: 250px;
    }
}

@media screen and (min-width: 451px) and (max-width: 550px) {

    .hotel #hotelCarousel {
        height: 300px;
    }
    .hotel #hotelCarousel IMG {
        height: 300px;
    }

}

@media screen and (min-width: 551px) {

    .hotel #hotelCarousel {
        height: 400px;
    }
    .hotel #hotelCarousel IMG {
        height: 400px;
    }

}


.pb-1 {
    padding-bottom: 1rem;
}
.pb-2 {
    padding-bottom: 2rem;
}
.pb-3 {
    padding-bottom: 3rem;
}


.pr-1 {
    padding-right: 1rem;
}
.pr-2 {
    padding-right: 2rem;
}
.pr-3 {
    padding-right: 3rem;
}

.pt-1 {
    padding-top: 1rem;
}
.pt-2 {
    padding-top: 2rem;
}
.pt-3 {
    padding-top: 3rem;
}


.pl-1 {
    padding-left: 1rem;
}
.pl-2 {
    padding-left: 2rem;
}
.pl-3 {
    padding-left: 3rem;
}

.font-weight-bold {
    font-weight: bold;
}

.checked-star {
    color: orange;
}